upgrade:
  reporter: jreporter
  description: |
    - Reminder: GitLab 14.6 introduced a feature flag (`ci_destroy_all_expired_service`),
      which controls the service that removes expired CI/CD artifacts. 
      
      In GitLab 14.9, we have enabled this feature flag by default (backported to GitLab versions 14.6 to 14.8), which allows
      the service to start removing expired artifacts again. For more information,
      see the [relevant issue](https://gitlab.com/gitlab-org/gitlab/-/issues/348786).

